[Startup]
EnableLangDlg=Y
AppName=TOSHIBA e-STUDIO240S_241S Software Suite
ProductGUID=BCE7C4FA-8044-4753-923C-832C74BE2212
CompanyName=TOSHIBA e-STUDIO240S_241S
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0009
key1=0x0804
key2=0x0404
RequireExactLangMatch=0x0804,0x0404
